Bug 215496 - When doing nautilus -q, nautilus doesn't restart.
Summary: When doing nautilus -q, nautilus doesn't restart.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-14 12:24 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 13:36:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2006-11-14 12:24:35 UTC
Description of problem:
When doing nautilus -q, nautilus doesn't restart.

Version-Release number of selected component (if applicable):
2.16.2-5.fc7

How reproducible:
always

Steps to Reproduce:
1. %nautilus -q
2.
3.
  
Actual results:


Expected results:


Additional info:
gnome-vfs2-2.16.2-2.fc7

Comment 1 Matthias Clasen 2006-11-14 13:18:11 UTC
Why do you think that is a bug ?!

The -q option is explicitly for quitting nautilus. 

Comment 2 sangu 2006-11-14 13:36:37 UTC
Thank.   Your comment's right.  

in Changelog
[...]
2006-11-07  Alexander Larsson  <alexl@redhat.com>

        * src/nautilus-application.c:
        * src/nautilus-shell.c:
        * src/nautilus-main.[ch]:
        Make the session restart work again (from 2006-11-03 change)
        Make the session not restart nautilus on --quit




Note You need to log in before you can comment on or make changes to this bug.